<!-- Favicons -->
<link rel="icon" href="{{ static('img/logo/fav.svg') }}">
<link rel="apple-touch-icon" sizes="57x57" href="{{ static('img/logo/icon-57.png') }}">
<link rel="apple-touch-icon" sizes="72x72" href="{{ static('img/logo/icon-72.png') }}">
<link rel="apple-touch-icon" sizes="114x114" href="{{ static('img/logo/icon-114.png') }}">
<link rel="icon" type="image/png" sizes="192x192" href="{{ static('img/logo/icon-192.png') }}">
<link rel="icon" type="image/png" sizes="32x32" href="{{ static('img/logo/icon-32.png') }}">
<link rel="icon" type="image/png" sizes="96x96" href="{{ static('img/logo/icon-96.png') }}">
<link rel="icon" type="image/png" sizes="16x16" href="{{ static('img/logo/icon-16.png') }}">
<link rel="shortcut icon" href="{{ static('img/logo/fav.svg') }}">
<meta name="msapplication-TileImage" content="{{ static('img/logo/icon-144.png') }}">
<meta name="msapplication-TileColor" content="#ffffff') }}">
<meta name="image" content="{{ static('img/logo/fav.svg') }}">
